/*
Theme Name: FSM
Description: Child theme for the Avada
Author: Florian Schmidt
Template: Avada
*/
* {
  font-family: Calibri, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-weight: 300;
}
.fusion-main-menu {
  margin-left: 33.33%;
  float: none !important;
  position: relative;
  top: 92px;
}
#menu-nested-pages {
  display: flex;
}
#menu-nested-pages > li:nth-last-child(2) {
  flex-grow: 4;
}
.fusion-mobile-nav-holder .fusion-megamenu-icon {
    display: block!important;
}
.fusion-icon-only-link .menu-title {
	display:none!important;
}
.fusion-body .fusion-main-menu .current-menu-ancestor > a .menu-text, .fusion-body .fusion-main-menu .current-menu-item > a .menu-text, .fusion-body .fusion-main-menu .current-menu-parent > a .menu-text, .fusion-body .fusion-main-menu .current_page_item > a .menu-text, .current-page-ancestor .menu-text {
  font-weight: bold !important;
}
#sidebar > div {
  top: auto !important;
}
.sidebar .widget {
  margin-bottom: 0px !important;
}
.fusion-vertical-menu-widget li:first-child {
  display: none;
}
.fusion-vertical-menu-widget a {
  padding: 0px 15px 25px 0px !important;
  border: none !important;
}
#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a .link-text, #wrapper .side-nav li.current_page_item a .link-text {
  font-weight: bold !important;
}
.button-back {
  font-size: 16px;
  font-weight: 300;
  color: var(--nav_typography-color) !important;
}
.awb-imageframe-style {
  margin-bottom: 50px;
}
.awb-imageframe-caption {
  margin-top: 10px;
}
.fusion-footer {
  font-size: 14px !important;
}
#text-3 a {
  margin-left: 25px;
  font-weight: 700;
}
@media only screen and (max-width: 800px) {
  .has-sidebar #content {
    margin-top: 0px !important;
  }
}
@media screen and (max-device-width: 640px) {
  #content {
    margin-bottom: 20px !important;
  }
  .fusion-footer .fusion-widget-area {
    padding-top: 0px !important;
  }
  .fusion-footer .fusion-widget-area .fusion-column {
    margin-bottom: 20px !important;
  }
}